<?xml version="1.0" encoding="UTF-8"?>
<web-app 
    version="2.4" 
    xmlns="http://java.sun.com/xml/ns/j2ee">
    <filter>
        <filter-name>HttpSecurityFilter</filter-name>
        <filter-class>jespa.http.HttpSecurityFilter</filter-class>
        <init-param>
            <param-name>jespa.log.path</param-name>
            <param-value>d:/Tomcat 5.5/logs/jespa.log</param-value>
        </init-param>
        <init-param>
            <param-name>jespa.log.level</param-name>
            <param-value>3</param-value>
        </init-param>
        <init-param>
            <param-name>jespa.bindstr</param-name>
            <param-value>ccomptes.fr</param-value>
        </init-param>
        <init-param>
            <param-name>jespa.service.acctname</param-name>
            <param-value>SERVICEJESPA$@ccomptes.fr</param-value>
        </init-param>
        <init-param>
            <param-name>jespa.service.password</param-name>
            <param-value>jespa</param-value>
        </init-param>
        <init-param>
            <param-name>jespa.account.canonicalForm</param-name>
            <param-value>4</param-value>
        </init-param>
        <init-param>
            <param-name>fallback.location</param-name>
            <param-value>/xemelios/login.jsp</param-value>
        </init-param>
        <init-param>
            <param-name>excludes</param-name>
            <param-value>/login.jsp,/login.jsp?logout=1,/favicon.ico,/css/standard.css,/css/ie6.css,/css/ie5.5.css,/img/favicon.png,/img/bt_fermer.gif,/img/1x1blank.gif,/img/login-bk.jpg,/img/login_btn_bk.png,/img/login_logo.png,/img/login-panel-bk.png</param-value>
        </init-param>
        <init-param>
            <param-name>http.parameter.username.name</param-name>
            <param-value>login</param-value>
        </init-param>
        <init-param>
            <param-name>http.parameter.password.name</param-name>
            <param-value>password</param-value>
        </init-param>
        <init-param>
            <param-name>http.parameter.logout.name</param-name>
            <param-value>logout</param-value>
        </init-param>
    </filter>
    <filter-mapping>
        <filter-name>HttpSecurityFilter</filter-name>
        <url-pattern>/*</url-pattern>
    </filter-mapping>
 </web-app>
